#include "errors.h"


uint32_t ERRList;


void ERR_log(unsigned int errno){

(ERRList) |= errno;

}

void ERR_delete(unsigned int errno){

ERRList &= (~errno);

}

inline int ERR_isset(unsigned int errno){

	return(ERRList&errno);

}
